uuid: 002007ed-ac2a-47af-9758-620dda60fc62
langcode: en
status: true
dependencies:
  module:
    - serialization
id: config_sync.module.serialization
snapshotSet: config_sync
extensionType: module
extensionName: serialization
items:
  -
    collection: ''
    name: serialization.settings
    data:
      bc_primitives_as_strings: false
      bc_timestamp_normalizer_unix: false
